@media(max-width:1600px){
    .fs_100px {font-size: 90px; }
    .fs_70px {font-size: 60px; }
    .fs_40px {font-size: 35px; }
    .fs_24px {font-size: 20px; }
    span.txtVdo_wrap {height: 65px; } 
}

@media(max-width:1599px){
    .fs_100px {font-size: 80px; }
    .fs_70px {font-size: 55px; }
   
}

@media(max-width:1440px){
    .fs_100px {font-size: 75px; }
    span.txtVdo_wrap {height: 60px; }
    .fs_50px {font-size: 42px; }
    .fs_40px {font-size: 30px; }
}

@media(max-width:1366px){
    .fs_100px {font-size: 70px; }  
}

@media(max-width: 1280px) {
    .fs_100px {font-size: 65px; }
    .fs_70px {font-size: 45px; }
    .fs_24px {font-size: 18px; }
    .contact__form {background-color: var(--primeColor); padding: 25px; }
}

@media screen and (max-width: 1199px) {
    .fs_100px {font-size: 54px; }
}

@media screen and (max-width: 991px) {
    
}

@media screen and (max-width: 767px) {
    section {padding-top: 50px; padding-bottom: 50px; }
    body {font-size: 14px; } 
    h1 {font-size: 36px; } 
    h2 {font-size: 28px; } 
    h3 {font-size: 22px; } 
    h4 {font-size: 18px; } 
    h5 {font-size: 14px; } 
    h6 {font-size: 14px; } 
    p{font-size: 14px; color: #303030; } 
    br{display: none; } 
    img.logo {max-width: 113px !important; } 
    .btn_set {gap: 10px; align-items: center; flex-wrap: wrap; } 
    .my__container {padding-right: 25px; padding-left: 25px; }
}

@media screen and (max-width: 575px) {
    .fs_40px {font-size: 25px; }
    form.bottom_form {padding: 20px 10px; }
    section.testimonials .reviews {padding: 10px 0px; }
}

@media screen and (max-width: 480px) {
    .fs_40px {font-size: 20px; }
    .fs_50px {font-size: 30px; }
    .fs_32px {font-size: 22px; }
    section.testimonials .fs_22px {font-size: 14px; }

}




